Description

tDfe6b step 12 states when nolctBinding=true "the SCT shall block the binding".
This is too strict. The SCT is still allowed to update existing input/Extref's. It is not allowed to create new input/extrefs.

Proposal:
Step 12: the SCT shall block new Extref (existing Extref's can be adjusted)

History

#1 - 09/03/2024 08:15 AM - IEC 61850 TPWG

- Due date set to 10/01/2024

Unsure if this interpretation is correct.

nolctBinding=true "the SCT shall block the binding" may not be correct.
#2 - 10/01/2024 08:12 AM - IEC 61850 TPWG

- Due date changed from 10/01/2024 to 10/29/2024

- Assignee set to Richard Schimmel

Accepted:

Change Dfe6b step 12 states when nolctBinding=true "the SCT shall block the binding" to "the SCT shall block creation ofnew Extref (existing
Extref's can be adjusted). Existing dataflow binding may be modified."

#3 - 10/29/2024 08:43 AM - IEC 61850 TPWG

- Status changed from New to Resolved
